﻿.BoardMemberContainer {
    
}
.BoardMember {
    position: relative;
    width: 100%;
    min-width: 200px;
    min-height: 150px;
    margin-bottom: 2em;
    padding-bottom: 4em;
    border-bottom: 2px solid #A4A4A7;
}
.BoardMember .ImageWrapper {
    position: absolute;
}
.BoardMember .ImageWrapper img {
    border-radius: 50%;
    width: 150px;
    object-fit: cover;
}
.BoardMember .Wrapper {
    position: relative;
    display: inline-block;
    vertical-align: top;
}
.BoardMember .PositionWrapper {
    margin-left: 170px;
}
.BoardMember .PositionWrapper div {
    font-family: convergeFont-LatoBold;
    font-size: 1.3em;
    color: #616264;
}
.BoardMember .NameWrapper {
    margin-left: 170px;
}
.BoardMember .NameWrapper div {
    font-family: convergeFont-LatoBold;
    font-style: italic;
    font-size: 1.3em;
    color: #616264;
}
.BoardMember .QualificationsWrapper {
    margin-left: 170px;
}
.BoardMember .QualificationsWrapper div {
    font-family: convergeFont-LatoBold;
    font-size: 1.3em;
    color: #616264;
}
.BoardMember .DescriptionWrapper {
    margin-left: 170px;
    margin-top: 1.5em;
}
.BoardMember .DescriptionWrapper div {
    font-family: convergeFont-LatoRegular;
    font-size: 1.25em;
    color: #616264;
}

@media screen and (max-width: 600px) {
    .BoardMember .ImageWrapper { position: relative; }
    .BoardMember .ImageWrapper img { float: left; margin-right: 1.5em; }
    .BoardMember .QualificationsWrapper,
    .BoardMember .DescriptionWrapper,
    .BoardMember .PositionWrapper,
    .BoardMember .NameWrapper {
        margin-left: 0;
    }
}
@media screen and (max-width: 350px) {
    .BoardMember .ImageWrapper { margin: 0 auto; text-align: center;}
    .BoardMember .ImageWrapper img { float:initial; margin: 0;}
    .BoardMember .QualificationsWrapper,
    .BoardMember .DescriptionWrapper,
    .BoardMember .PositionWrapper,
    .BoardMember .NameWrapper {
        text-align: center;
    }
}